
.list_carousel {
    margin: 0 auto;
}

.list_carousel ul {
    padding: 0;
    list-style: none;
	display: block;
}

.list_carousel li {
    padding: 0;
    margin: 0;
    display: block;
    float: left;
}

.list_carousel.responsive {
    width: auto;
    margin-left: 0;
}

.prev {
    float: left;
    margin-left: 10px;
}

.next {
    float: right;
    margin-right: 10px;
}

.pager {
    margin: 0 auto;
    text-align: center;
}

.pager a {
    margin: 0 5px;
    text-decoration: none;
}

.pager a.selected {
    text-decoration: underline;
}

